
Sistema de Radar basado en plataforma Redpitaya - Milestone #880

Interfaz Red Pitaya - GNU Radio

01/25/2017 02:25 PM - Haris Chaudhry

Status: New Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Version 1.0   

Description

Utilizar la Red Pitaya como un medio de transmisión y recepción (source y sink); con GNU Radio ejecutandose en la CPU de la

PC

Utilizar la Red Pitaya con la aplicacion de GNU Radio embedida.

Subtasks:

Task # 881: GNU Radio corriendo en la PC In progress

Task # 882: GNU Radio en PC - Pruebas In progress

Task # 883: GNU Radio embedido en la Red Pitaya Closed

History

#1 - 01/25/2017 02:29 PM - Haris Chaudhry

- Description updated

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

#2 - 01/25/2017 02:29 PM - Haris Chaudhry

- Start date changed from 01/25/2017 to 01/03/2017
